<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fc695fa847138301ce65049e6fe5efe">
  <dict>
    <!--2023-02-11 10:03:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
